<ion-content>
    <ion-list>
        <ion-item (click)='inputentrada("Ensaladas","ensalada")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Ensalada</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{ensalada}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Pasta","pasta")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Pasta</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{pasta}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Guarnicion","guarnicion")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Guarnicion</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{guarnicion}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Plato fuerte","fuerte")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Plato Fuerte</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{fuerte}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Postre","postre")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Postre</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{postre}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
    </ion-list>
</ion-content>